# @(#)font.properties	1.13 02/03/07
#
# Copyright 2002 Sun Microsystems, Inc. All rights reserved.
#

# Component Font Mappings
#
dialog.plain=Times New Roman
dialog.bold=Times New Roman Bold
dialog.italic=Times New Roman Italic
dialog.bolditalic=Times New Roman Bold Italic

dialoginput.plain=Arial
dialoginput.bold=Arial Bold
dialoginput.italic=Arial Italic
dialoginput.bolditalic=Arial Bold Italic

serif.plain=Arial
serif.bold=Arial Bold
serif.italic=Arial Italic
serif.bolditalic=Arial Bold Italic

sansserif.plain=Times New Roman
sansserif.bold=Times New Roman Bold
sansserif.italic=Times New Roman Italic
sansserif.bolditalic=Times New Roman Bold Italic

monospaced.plain=Courier New
monospaced.bold=Courier New Bold
monospaced.italic=Courier New Italic
monospaced.bolditalic=Courier New Bold Italic

default.plain=Times New Roman
default.bold=Times New Roman Bold
default.italic=Times New Roman Italic
default.bolditalic=Times New Roman Bold Italic

# Font File Names
#
filename.Arial=ARIAL.TTF
filename.Arial_Bold=ARIALBD.TTF
filename.Arial_Italic=ARIALI.TTF
filename.Arial_Bold_Italic=ARIALBI.TTF

filename.Courier_New=COUR.TTF
filename.Courier_New_Bold=COURBD.TTF
filename.Courier_New_Italic=COURI.TTF
filename.Courier_New_Bold_Italic=COURBI.TTF

filename.Times_New_Roman=TIMES.TTF
filename.Times_New_Roman_Bold=TIMESBD.TTF
filename.Times_New_Roman_Italic=TIMESI.TTF
filename.Times_New_Roman_Bold_Italic=TIMESBI.TTF
